package com.diagbot.client;

import com.diagbot.client.hystrix.TranServiceHystrix;
import org.springframework.cloud.openfeign.FeignClient;

/**
 * @Description: 调用信息对接层服务
 * @author: gaodm
 * @time: 2019/2/1 17:00
 */
@FeignClient(value = "tran-service", fallback = TranServiceHystrix.class)
public interface TranServiceClient {

}