package com.diagbot.dto;

import com.diagbot.entity.ScaleContent;
import lombok.Getter;
import lombok.Setter;

import java.util.List;
import java.util.Map;

/**
 * @Description:
 * @Author:zhaops
 * @time: 2018/11/20 13:44
 */
@Getter
@Setter
public class PushDTO {
    private List<ConceptBaseDTO> symptom;
    private List<ConceptBaseDTO> other;
    private List<ConceptBaseDTO> vital;
    private List<Long> markedVitalIds;
    private List<ConceptBaseDTO> lab;
    private List<ConceptBaseDTO> pacs;
    private Map<String, List<ConceptBaseDTO>> dis;
    private Map<String, Object> treat;
    //private List<MedicalIndicationDTO> medicalIndications;
    //private List<EvaluationModuleMappingDTO> evaluationModule;
}