package com.diagbot.vo;

import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

/**
 * @Description:获取提示信息入参
 * @Author:zhaops
 * @time: 2019/5/6 15:43
 */
@Getter
@Setter
public class ConceptIntroduceVO {
    @NotBlank(message = "概念名称不能为空")
    private String name;
    @NotNull(message = "词性不能为空")
    private Integer libType;
    @NotNull(message = "请输入展示位置")
    private Integer position;
}